/*******************************************************************************
 * Copyright (c) 2006 Novell, Inc..
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Eclipse Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/epl-v10.html
 *
 * Contributors:
 *    Jim Sermersheim - Initial cut
 *******************************************************************************/

package org.eclipse.higgins.idas;

/**
 * Represents a filter assertion about a Digital Subject's Metadata 
 * ({@link org.eclipse.higgins.idas.IDigitalSubject#getMetadataSet()}).<p>
 * 
 * See {@link org.eclipse.higgins.idas.IFilterPropertyAssertion} for more doc
 */
public interface IFilterMetadataAssertion extends IFilterPropertyAssertion {


}
