/*******************************************************************************
 * Copyright (c) 2006 Novell, Inc..
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Eclipse Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/epl-v10.html
 *
 * Contributors:
 *    Jim Sermersheim - Initial cut
 *******************************************************************************/

package org.eclipse.higgins.idas.impl;

import java.net.URI;

import org.eclipse.higgins.idas.IFilterAssertion;
import org.eclipse.higgins.idas.IdASException;

public class BasicFilterAssertion implements IFilterAssertion {

	private String _comparator;
	private URI _id;
	
	public BasicFilterAssertion() {
		super();
	}

	public void setComparator(String comparator) throws IdASException {
		_comparator = comparator;
	}

	public void setType(URI id) throws IdASException {
		_id = id;
	}

	public String getComparator() throws IdASException {
		return _comparator;
	}
	
	public URI getType() throws IdASException {
		return _id;
	}
}
