/*******************************************************************************
 * Copyright (c) 2006 Novell, Inc..
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Eclipse Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/epl-v10.html
 *
 * Contributors:
 *    Jim Sermersheim - Initial cut
 *******************************************************************************/

package org.eclipse.higgins.idas.impl;

import org.eclipse.higgins.idas.IFilterCUIDAssertion;
import org.eclipse.higgins.idas.IdASException;

public class BasicFilterCUIDAssertion extends BasicFilterAssertion implements IFilterCUIDAssertion {
	private String _assertion;
	
	public BasicFilterCUIDAssertion() {
		super();
	}

	public void setAssertionValue(String assertion) throws IdASException {
		_assertion = assertion;
	}

	public String getAssertionValue() throws IdASException {
		return _assertion;
	}

}
