/*******************************************************************************
 * Copyright (c) 2006 Novell, Inc..
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Eclipse Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/epl-v10.html
 *
 * Contributors:
 *    Jim Sermersheim - Initial cut of interfaces agreed upon 20060707
 *******************************************************************************/
package org.eclipse.higgins.idas;

/**
 * Root IdAS Exception class 
 *
 */public class IdASException extends Exception {

	private static final long serialVersionUID = 3440625080971386396L;

	/**
	 * @see Exception#Exception()
	 */
	public IdASException()
	{
		super();
	}

	/**
	 * @see java.lang.Exception#Exception(java.lang.String)
	 */
	public IdASException(String message)
	{
		super(message);
	}

	/**
	 * @see Exception#Exception(java.lang.String, java.lang.Throwable)
	 */
	public IdASException(String message, Throwable cause)
	{
		super(message, cause);
	}
	
	/**
	 * @see Exception#Exception(java.lang.Throwable)
	 */
	public IdASException(Throwable cause)
	{
		super(cause);
	}
}
