/*******************************************************************************
 * Copyright (c) 2006 Novell, Inc..
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Eclipse Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/epl-v10.html
 *
 * Contributors:
 *    Jim Sermersheim
 *******************************************************************************/
package org.eclipse.higgins.idas.impl;

import java.net.URI;

import org.eclipse.higgins.idas.IMetadata;
import org.eclipse.higgins.idas.IPropertyValue;

/**
 * Implements {@link IMetadata} in terms of a {@link BasicProperty}. 
 *
 */
public class BasicMetadata extends BasicProperty implements IMetadata  {

	/**
	 * 
	 */
	public BasicMetadata(URI type) {
		super(type);
	}

	/**
	 * 
	 */
	public BasicMetadata(URI type, IPropertyValue value) {
		super(type, value);
	}
}
